# Microplastic

- Polyethylene 
- Global production of plastic is growing at an exponential rate from the 1950.
- It is projected to reach 1800M tones in 2050.
- 80-90% of the ocean plastic come from the land (less from fisheries and such).
- Microplastic <5mm.
- In 2014 up to 51 trillion microplastic particle in the world's oceans.
- The issue with microplastic is that we can't see it.
- Sea turtle confused plastic bags for jellyfishes.
- **Ghost gear** is the name given to abandonned fishing equipment.
- More than a third of the sperm whales found dead in the eastern mediterranean since 2001 from platic debris.
- Seabirds think that plastic containing **dimethyl sulfide (DMS)** is food.
- **GPGP (Great Pacific Garbage Patch)** largest accumulation of ocean plastic from microplastic to megaplastic (>5cm).
- **System 001**: system for cleanign the ocean from plastic. Its monitoring processes, stores and transfers large amounts of data collected by sensors.
- Microplastic from land (**primary microplastic**) and from breaking down of bigger plastic parts (**secondary microplastic**) in the oceans themselves.
- **Bioturbation**: plastic in sediment goes back to the water from mixing.
- Mussels, zooplankton (copepods, larvae), crabs, etc have some microplastic in them.
- Plastic also contain toxic compounds.
- Can hurt the digestive system and reproductive system as well as issues from the toxins in the plastic.
- Nanosized (<0.1 microns) microplastic have be shown to cross cell membranes causing tissue damage.
